<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('DELETED_LIST_HEADER', 'Historia ofert usuniętych');
define('CREATION_DATE', 'Data utworzenia');
define('EMPTY_LIST', 'Lista jest pusta');
?>